.pg-loading-screen .pg-loading-html {
  margin-top: 0; }
  .pg-loading-screen .pg-loading-html p.loading-message {
    font-family: "raleway",sans-serif;
    font-size: 1.6em;
    margin-bottom: 2em;
    margin-top: 1.5em; }
  .pg-loading-screen .pg-loading-html p {
    color: #FFF;
    font-weight: 300; }

.pg-loading-screen .pg-loading-logo-header .pg-loading-logo-text {
  color: #FFF;
  text-align: center;
  font-size: 2.25em;
  font-family: Raleway, sans-serif;
  margin-bottom: 20px; }

.pg-loading-screen .pg-loading-logo-header .pg-loading-logo {
  width: 175px;
  height: 175px; }
